?

Log in

entries friends calendar profile Previous Previous Next Next
Just so you know - The Support Monkeys
We're back, bitches!
cableangst
2daybeard
Just so you know
You don't have to work the phones to find shit like this. This is an ACTUAL ticket I got:

Create a dress code VM with Clearquest 7.0 installed only Configure for GMSE database.  Do not install any other software without consent from David Leonard
( my bold and underline for emphasis)


So I complete it, and send a notification. The next day I get:


Rick,

 

I looked at the VMWare image

 

NEX7RQE-SHL2-02

 

and it has the wrong version of ClearQuest installed.

 

The version that needs to be installed is 6.14.

 

Could you please correct.

 

David S. Leonard


sigh... an he lives in Connecticut, not Georgia

Leave a comment